package com.sliit.smartserviceassistant.repairmethods;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;

import com.sliit.smartserviceassistant.R;

public class RepairMethodsMainActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_repair_methods_main);
    }
}